Loading ...
Sorry, an error occurred while loading the content.

Re: [nslu2-general] Apache crash with php classes ?

Expand Messages
  • Tim Bishop
    See Slugbug 195 and search the wiki for the entry that mentions Gallery. That *may* be the source of your problems. Thanks, Tim
    Message 1 of 6 , Dec 4, 2005
    • 0 Attachment
      See Slugbug 195 and search the wiki for the entry that mentions
      Gallery. That *may* be the source of your problems.
      Thanks,
      Tim

      At 10:35 AM 12/4/2005, CORNELIU DOBAN wrote:

      >Hi,
      >
      > I don't know if is related to classes but mine is crashing too.
      > Noting in Apache log either.
      >
      >
      > It was working fine, but my filesystem got corrupted and fsck
      > failed to fix it completly, so I had to format the drive and
      > reinstall everything.
      > Also I decided to upgrade from unslung 3.18 to the latest 5.5
      >
      > Now (with my original httpd.conf) is crashing when accesing the
      > gallery/setup/index.php (using the old gallery-1.4.4-pl6 that was
      > working before).
      >
      > There is no difference regarding the packages I had before the
      > upgrade and after:
      >
      >apache - 2.0.54-2 - The most popular web server on the internet
      >apr - 0.9.6-2 - Apache Portable Runtime library
      >apr-util - 0.9.6-3 - Apache Portable Runtime utilities library
      > eaccelerator - 0.9.2a-4 - Yet another php cache / accelerator
      > php - 5.0.4-1 - The php scripting language
      >php-apache - 5.0.4-1 - The php scripting language, built as an apache module
      >php-gd - 5.0.4-1 - libgd extension for php
      >
      > I have no idea what it causing it.
      >
      > Corneliu
      >
      >
      >mcfly587 <mclain588@...> wrote:
      > Hello :)
      >
      >I have a small problem, when i try to use a class with php, apache
      >crash.
      >
      >Nothing in log ...
      >
      >Anybody use classes on php ?
      >
      >
      >Thanks in advance.
      >
      >
      >
      >
      >
      >
      > SPONSORED LINKS
      > Computer internet security Firmware
      > development Computer internet business Computer internet
      > access Computer internet help
      >
      >---------------------------------
      > YAHOO! GROUPS LINKS
      >
      >
      > Visit your group "nslu2-general" on the web.
      >
      > To unsubscribe from this group, send an email to:
      > nslu2-general-unsubscribe@yahoogroups.com
      >
      > Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.
      >
      >
      >---------------------------------
      >
      >
      >
      >
      >
      >
      >---------------------------------
      > Yahoo! Personals
      > Skip the bars and set-ups and start using Yahoo! Personals for free
      >
      >[Non-text portions of this message have been removed]
      >
      >
      >
      >
      >
      >Yahoo! Groups Links
      >
      >
      >
      >
    • CORNELIU DOBAN
      Now I undestand ! When I installed (and run the setup) I had previous versions of apache2 and php that were working fine. Other peoples complained in the mean
      Message 2 of 6 , Dec 4, 2005
      • 0 Attachment
        Now I undestand !

        When I installed (and run the setup) I had previous versions of apache2 and php that were working fine. Other peoples complained in the mean time that gallery setup is no longer working.
        After recovering my old config.php my gallery is working fine (except the setup).

        There is a slug bug about it but i dont't remember the number

        Regards,
        Corneliu

        CORNELIU DOBAN <corneliu_doban@...> wrote: Hi,

        I don't know if is related to classes but mine is crashing too.
        Noting in Apache log either.


        It was working fine, but my filesystem got corrupted and fsck failed to fix it completly, so I had to format the drive and reinstall everything.
        Also I decided to upgrade from unslung 3.18 to the latest 5.5

        Now (with my original httpd.conf) is crashing when accesing the gallery/setup/index.php (using the old gallery-1.4.4-pl6 that was working before).

        There is no difference regarding the packages I had before the upgrade and after:

        apache - 2.0.54-2 - The most popular web server on the internet
        apr - 0.9.6-2 - Apache Portable Runtime library
        apr-util - 0.9.6-3 - Apache Portable Runtime utilities library
        eaccelerator - 0.9.2a-4 - Yet another php cache / accelerator
        php - 5.0.4-1 - The php scripting language
        php-apache - 5.0.4-1 - The php scripting language, built as an apache module
        php-gd - 5.0.4-1 - libgd extension for php

        I have no idea what it causing it.

        Corneliu


        mcfly587 <mclain588@...> wrote:
        Hello :)

        I have a small problem, when i try to use a class with php, apache
        crash.

        Nothing in log ...

        Anybody use classes on php ?


        Thanks in advance.






        SPONSORED LINKS
        Computer internet security Firmware development Computer internet business Computer internet access Computer internet help

        ---------------------------------
        YAHOO! GROUPS LINKS


        Visit your group "nslu2-general" on the web.

        To unsubscribe from this group, send an email to:
        nslu2-general-unsubscribe@yahoogroups.com

        Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.


        ---------------------------------






        ---------------------------------
        Yahoo! Personals
        Skip the bars and set-ups and start using Yahoo! Personals for free

        [Non-text portions of this message have been removed]



        SPONSORED LINKS
        Computer internet security Firmware development Computer internet business Computer internet access Computer internet help

        ---------------------------------
        YAHOO! GROUPS LINKS


        Visit your group "nslu2-general" on the web.

        To unsubscribe from this group, send an email to:
        nslu2-general-unsubscribe@yahoogroups.com

        Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.


        ---------------------------------






        ---------------------------------
        Yahoo! DSL Something to write home about. Just $16.99/mo. or less

        [Non-text portions of this message have been removed]
      • mcfly587
        hello, I try another thing on my slug, when i use the command exec like : exec( wget http://www.google.be ); Apache crash ! I continue my search :) to
        Message 3 of 6 , Dec 5, 2005
        • 0 Attachment
          hello,

          I try another thing on my slug, when i use the command "exec" like :

          exec('wget http://www.google.be');

          Apache crash !

          I continue my search :) to resolve that !

          --- In nslu2-general@yahoogroups.com, CORNELIU DOBAN
          <corneliu_doban@y...> wrote:
          >
          > Now I undestand !
          >
          > When I installed (and run the setup) I had previous versions of
          apache2 and php that were working fine. Other peoples complained in
          the mean time that gallery setup is no longer working.
          > After recovering my old config.php my gallery is working fine
          (except the setup).
          >
          > There is a slug bug about it but i dont't remember the number
          >
          > Regards,
          > Corneliu
          >
          > CORNELIU DOBAN <corneliu_doban@y...> wrote: Hi,
          >
          > I don't know if is related to classes but mine is crashing too.
          > Noting in Apache log either.
          >
          >
          > It was working fine, but my filesystem got corrupted and fsck
          failed to fix it completly, so I had to format the drive and reinstall
          everything.
          > Also I decided to upgrade from unslung 3.18 to the latest 5.5
          >
          > Now (with my original httpd.conf) is crashing when accesing the
          gallery/setup/index.php (using the old gallery-1.4.4-pl6 that was
          working before).
          >
          > There is no difference regarding the packages I had before the
          upgrade and after:
          >
          > apache - 2.0.54-2 - The most popular web server on the internet
          > apr - 0.9.6-2 - Apache Portable Runtime library
          > apr-util - 0.9.6-3 - Apache Portable Runtime utilities library
          > eaccelerator - 0.9.2a-4 - Yet another php cache / accelerator
          > php - 5.0.4-1 - The php scripting language
          > php-apache - 5.0.4-1 - The php scripting language, built as an
          apache module
          > php-gd - 5.0.4-1 - libgd extension for php
          >
          > I have no idea what it causing it.
          >
          > Corneliu
          >
          >
          > mcfly587 <mclain588@h...> wrote:
          > Hello :)
          >
          > I have a small problem, when i try to use a class with php, apache
          > crash.
          >
          > Nothing in log ...
          >
          > Anybody use classes on php ?
          >
          >
          > Thanks in advance.
          >
          >
          >
          >
          >
          >
          > SPONSORED LINKS
          > Computer internet security Firmware development
          Computer internet business Computer internet access Computer
          internet help
          >
          > ---------------------------------
          > YAHOO! GROUPS LINKS
          >
          >
          > Visit your group "nslu2-general" on the web.
          >
          > To unsubscribe from this group, send an email to:
          > nslu2-general-unsubscribe@yahoogroups.com
          >
          > Your use of Yahoo! Groups is subject to the Yahoo! Terms of
          Service.
          >
          >
          > ---------------------------------
          >
          >
          >
          >
          >
          >
          > ---------------------------------
          > Yahoo! Personals
          > Skip the bars and set-ups and start using Yahoo! Personals for free
          >
          > [Non-text portions of this message have been removed]
          >
          >
          >
          > SPONSORED LINKS
          > Computer
          internet security Firmware
          development Computer internet
          business
          Computer internet access
          Computer internet help
          >
          > ---------------------------------
          > YAHOO! GROUPS LINKS
          >
          >
          > Visit your group "nslu2-general" on the web.
          >
          > To unsubscribe from this group, send an email to:
          > nslu2-general-unsubscribe@yahoogroups.com
          >
          > Your use of Yahoo! Groups is subject to the Yahoo! Terms of
          Service.
          >
          >
          > ---------------------------------
          >
          >
          >
          >
          >
          >
          > ---------------------------------
          > Yahoo! DSL Something to write home about. Just $16.99/mo. or less
          >
          > [Non-text portions of this message have been removed]
          >
        • Johnny Karlsen
          Reported in bug 211, 195 and 253. Work done or not I don t know. /Johnny
          Message 4 of 6 , Dec 5, 2005
          • 0 Attachment
            Reported in bug 211, 195 and 253. Work done or not I don't know.

            /Johnny

            mcfly587 wrote:

            >hello,
            >
            >I try another thing on my slug, when i use the command "exec" like :
            >
            >exec('wget http://www.google.be');
            >
            >Apache crash !
            >
            >I continue my search :) to resolve that !
            >
            >--- In nslu2-general@yahoogroups.com, CORNELIU DOBAN
            ><corneliu_doban@y...> wrote:
            >
            >
            >>Now I undestand !
            >>
            >> When I installed (and run the setup) I had previous versions of
            >>
            >>
            >apache2 and php that were working fine. Other peoples complained in
            >the mean time that gallery setup is no longer working.
            >
            >
            >> After recovering my old config.php my gallery is working fine
            >>
            >>
            >(except the setup).
            >
            >
            >>
            >> There is a slug bug about it but i dont't remember the number
            >>
            >> Regards,
            >> Corneliu
            >>
            >>CORNELIU DOBAN <corneliu_doban@y...> wrote: Hi,
            >>
            >> I don't know if is related to classes but mine is crashing too.
            >> Noting in Apache log either.
            >>
            >>
            >> It was working fine, but my filesystem got corrupted and fsck
            >>
            >>
            >failed to fix it completly, so I had to format the drive and reinstall
            >everything.
            >
            >
            >> Also I decided to upgrade from unslung 3.18 to the latest 5.5
            >>
            >> Now (with my original httpd.conf) is crashing when accesing the
            >>
            >>
            >gallery/setup/index.php (using the old gallery-1.4.4-pl6 that was
            >working before).
            >
            >
            >>
            >> There is no difference regarding the packages I had before the
            >>
            >>
            >upgrade and after:
            >
            >
            >>
            >> apache - 2.0.54-2 - The most popular web server on the internet
            >> apr - 0.9.6-2 - Apache Portable Runtime library
            >> apr-util - 0.9.6-3 - Apache Portable Runtime utilities library
            >> eaccelerator - 0.9.2a-4 - Yet another php cache / accelerator
            >> php - 5.0.4-1 - The php scripting language
            >> php-apache - 5.0.4-1 - The php scripting language, built as an
            >>
            >>
            >apache module
            >
            >
            >> php-gd - 5.0.4-1 - libgd extension for php
            >>
            >> I have no idea what it causing it.
            >>
            >> Corneliu
            >>
            >>
            >> mcfly587 <mclain588@h...> wrote:
            >> Hello :)
            >>
            >> I have a small problem, when i try to use a class with php, apache
            >> crash.
            >>
            >> Nothing in log ...
            >>
            >> Anybody use classes on php ?
            >>
            >>
            >> Thanks in advance.
            >>
            >>
            >>
            >>
            >>
            >>
            >> SPONSORED LINKS
            >> Computer internet security Firmware development
            >>
            >>
            >Computer internet business Computer internet access Computer
            >internet help
            >
            >
            >>
            >> ---------------------------------
            >> YAHOO! GROUPS LINKS
            >>
            >>
            >> Visit your group "nslu2-general" on the web.
            >>
            >> To unsubscribe from this group, send an email to:
            >> nslu2-general-unsubscribe@yahoogroups.com
            >>
            >> Your use of Yahoo! Groups is subject to the Yahoo! Terms of
            >>
            >>
            >Service.
            >
            >
            >>
            >>
            >> ---------------------------------
            >>
            >>
            >>
            >>
            >>
            >>
            >> ---------------------------------
            >> Yahoo! Personals
            >> Skip the bars and set-ups and start using Yahoo! Personals for free
            >>
            >> [Non-text portions of this message have been removed]
            >>
            >>
            >>
            >> SPONSORED LINKS
            >> Computer
            >>
            >>
            >internet security Firmware
            >development Computer internet
            >business
            > Computer internet access
            >Computer internet help
            >
            >
            >>
            >>---------------------------------
            >> YAHOO! GROUPS LINKS
            >>
            >>
            >> Visit your group "nslu2-general" on the web.
            >>
            >> To unsubscribe from this group, send an email to:
            >> nslu2-general-unsubscribe@yahoogroups.com
            >>
            >> Your use of Yahoo! Groups is subject to the Yahoo! Terms of
            >>
            >>
            >Service.
            >
            >
            >>
            >>
            >>---------------------------------
            >>
            >>
            >>
            >>
            >>
            >>
            >>---------------------------------
            >> Yahoo! DSL Something to write home about. Just $16.99/mo. or less
            >>
            >>[Non-text portions of this message have been removed]
            >>
            >>
            >>
            >
            >
            >
            >
            >
            >
            >
            >
            >Yahoo! Groups Links
            >
            >
            >
            >
            >
            >
            >
          Your message has been successfully submitted and would be delivered to recipients shortly.